Skip to main content
POST
/
contact
/
send
/
instagram
Send Instagram Message to Contact
curl --request POST \
  --url https://api.getoutbox.ai/contact/send/instagram/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "message": "<string>"
}
'
{
  "message_id": "<string>",
  "thread_message_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "status": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

contact_id
string<uuid>
required
message
string
required
Minimum string length: 1

Response

message_id
string | null
required
thread_message_id
string<uuid>
required
source
enum<string>
required
  • meta - meta
  • ghl - ghl
Available options:
meta,
ghl
status
string
required